/* CSS Document */

* {
	font-family:'Open Sans', Arial, sans-serif; font-weight:400; padding:0; margin:0; color:#3b4347; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;
}

input:focus, select:focus, textarea:focus {
  outline-color: #e31936;
}

input, textarea {
  width:100%!important;
  padding: 8px 10px;
  border: 1px #e5e5e5 solid;
}

#form {width:100%; display:block; margin-top:20px;}
.fBelt .field {float:left; font-size:14px; text-align:right; padding-right:15px;}
.fBelt .required {font-size:11px; color:#e31936; display:block;}
textarea {border:1px solid #bdbdbd; padding:3px; font-size:14px;}
#alertForm_txtTitle {height:36px;}
#alertForm_txtContent {height:100px;}
#alertForm_ValidationSummary1 * {font-size:12px; color:#e31936!important; clear:both;}
#alertForm_ValidationSummary1 ul li {margin-bottom:5px;}
#alertForm_CustomValidator1 {width:100%; text-align:left; margin:0 0 4px 4px; color:#e31936 !important;font-family:Tahoma; font-size:12px;}
#alertForm_RegularExpressionValidator1 { color:#e31936 !important; font-size:12px; }
#alertForm_fileUpload1, #alertForm_fileUpload2, #alertForm_fileUpload3 {margin-bottom:10px;}

.result.ok {color:green; float:left; clear:both; font-weight:700;}
.result.error {color:#e31936; float:left; clear:both;}


#form .label {font-size:14px; margin-bottom:5px; width:100%;}
#form .fBelt {margin-bottom:10px; width:100%; clear:both;}
#form .regulamin {margin-top:5px; float:left; font-size:10px;}
#form .regulamin span {font-size:12px; display:inline-block; margin-top:2px;}
#form #alertForm_checkRegulamin {float:left; width:25px!important;}
#form #alertForm_butSend {
  border: 0 none;
  width: auto;
  display: inline-block;
  letter-spacing: 3px;
  color: #fff;
  background-color: #e31936;
  padding: 10px 20px;
  text-transform: uppercase;
  cursor: pointer;
  font-weight:700;
  margin-top:15px;
  width:auto!important;
 }
 
 label {
 	font-size:12px;
 }